<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'tr', branch 'MOODLE_39_STABLE'
 *
 * @package   analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analiz edilebilir {$a->analysableid} kullanılmıyor: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analiz edilebilir {$a->analysableid} bu hedef için geçerli değil: {$a->result}';
$string['analysisinprogress'] = 'Hâlâ bir önceki yürütme tarafından analiz edilmekte';
$string['analytics'] = 'Analizler';
$string['analyticslogstore'] = 'Analiz için kullanılan günlük deposu';
$string['analyticslogstore_help'] = 'Kullanıcıların etkinliklerini okumak için analiz API\'sı tarafından kullanılacak günlük deposu';
$string['analyticssettings'] = 'Analiz ayarları';
$string['disabledmodel'] = 'Devre dışı model';
$string['erroralreadypredict'] = 'Tahminler oluşturmak için {$a} dosyası zaten kullanılmış.';
$string['errorcannotreaddataset'] = '{$a} Veri Kümesi dosyası okunamıyor';
$string['errorcannotwritedataset'] = '{$a} Veri Kümesi dosyası yazılmıyorl';
$string['errorinvalidindicator'] = 'Geçersiz {$a} göstergesi';
$string['errorinvalidtimesplitting'] = 'Geçersiz zaman bölme; lütfen sınıfın tam nitelikli sınıf adını eklediğinizden emin olun.';
$string['errornoindicators'] = 'Bu modelin herhangi bir göstergesi yoktur.';
$string['errornopredictresults'] = 'Tahmin işlemcisi hiçbir sonuç döndürmedi. Daha fazla bilgi için çıktı dizini içeriğini kontrol edin.';
$string['errornoroles'] = 'Öğrenci veya öğretmen rolleri tanımlanmamıştır. Bunları, analiz ayarları sayfasında tanımlayın.';
$string['errornotarget'] = 'Bu modelin herhangi bir hedefi yok.';
$string['errornotimesplittings'] = 'Bu modelin zaman ayırıcı yöntemi yoktur.';
$string['errorpredictioncontextnotavailable'] = 'Bu tahmin bağlamı artık mevcut değil.';
$string['errorpredictionformat'] = 'Yanlış tahmin hesaplamaları formatı';
$string['errorpredictionnotfound'] = 'Tahmin bulunamadı';
$string['errorpredictionsprocessor'] = 'Tahmin işlemci hatası: {$a}';
$string['errorpredictwrongformat'] = 'Tahmin işlemcisi dönüşü kodu çözülemez: "{$a}"';
$string['errorprocessornotready'] = 'Seçilen öngörüler işlemcisi hazır değil: {$a}';
$string['errorsamplenotavailable'] = 'Tahmin edilen numune artık mevcut değil';
$string['errorunexistingmodel'] = 'Mevcut olmayan model {$a}';
$string['errorunexistingtimesplitting'] = 'Seçilen zaman ayırma yöntemi kullanılamaz.';
$string['errorunknownaction'] = 'Bilinmeyen eylem';
$string['eventinsightsviewed'] = 'Görüntülenen Analizler';
$string['eventpredictionactionstarted'] = 'Tahmin süreci başladı';
$string['fixedack'] = 'kabul edilen';
$string['insightinfomessagehtml'] = 'Sistem, sizin için bazı bilgiler sağlamıştır: <a href="{$a}"> {$a} </a>.';
$string['insightinfomessageplain'] = 'Sistem, sizin için bazı bilgiler sağlamıştır: {$a}';
$string['insightmessagesubject'] = '"{$a->contextname}": {$a->insightname} için yeni bir bakış açısı';
$string['invalidanalysablefortimesplitting'] = '{$a} zaman bölme yöntemi kullanılarak analiz edilemez.';
$string['invalidtimesplitting'] = 'Kimliği {$a} olan model, eğitim için kullanılmadan önce zaman ayırma yöntemine ihtiyaç duyar.';
$string['modeloutputdir'] = 'Model çıktıları dizini';
$string['modeloutputdirinfo'] = 'Tahmin işlemcilerinin tüm değerlendirme bilgilerini depoladığı dizin. Hata ayıklama ve araştırma için kullanışlıdır.';
$string['modeltimelimit'] = 'Model başına analiz süresi sınırı';
$string['modeltimelimitinfo'] = 'Bu ayar, her bir modelin sitenin içeriğini analiz etmek için harcadığı süreyi sınırlar.';
$string['nocourses'] = 'Analiz için ders yok';
$string['nodata'] = 'Analiz edecek veri yok';
$string['noevaluationbasedassumptions'] = 'Varsayımlara dayalı modeller değerlendirilemez.';
$string['noinsights'] = 'Anlayışlar bildirilmedi';
$string['noinsightsmodel'] = 'Bu model anlayışlar üretmiyor';
$string['nonewdata'] = 'Yeni veri yok';
$string['nonewranges'] = 'Henüz yeni tahmin yok';
$string['nopredictionsyet'] = 'Henüz bir tahmin yok';
$string['noranges'] = 'Henüz tahmin yok';
$string['notrainingbasedassumptions'] = 'Varsayımlara dayalı modellerin eğitime ihtiyacı yoktur';
$string['notuseful'] = 'Yararlı değil';
$string['novaliddata'] = 'Geçerli bir veri yok';
$string['novalidsamples'] = 'Geçerli örnek yok';
$string['onlycli'] = 'Analytics, yürütmeyi yalnızca komut satırı üzerinden işler';
$string['onlycliinfo'] = 'Modelleri değerlendirmek, makine öğrenme algoritmalarını öğrenmek veya tahminler almak gibi analitik süreçler biraz zaman alabilir, cron görevleri halinde çalışırlar ve komut satırından zorlanabilirler. Site yöneticilerinizin bu işlemleri web arayüzü üzerinden manuel olarak gerçekleştirebilmesini istiyorsanız bu ayarı devre dışı bırakın';
$string['predictionsprocessor'] = 'Tahmin işlemcisi';
$string['predictionsprocessor_help'] = 'Bir öngörü işlemcisi, modellerin göstergelerini ve hedeflerini hesaplayarak oluşturulan veri kümelerini işleyen makine öğrenme arkaplanıdır. Başka tahmin işlemcisine geçerseniz, eğitimli algoritmalar ve tahminler silinir.';
$string['processingsitecontents'] = 'Site içeriğini işleme koyma';
$string['successfullyanalysed'] = 'Başarıyla analiz edildi';
$string['timesplittingmethod'] = 'Zaman-bölme yöntemi';
$string['timesplittingmethod_help'] = 'Zaman bölen yöntem, ders süresini bölümlere böler; Tahmin motoru bu parçaların sonunda çalışacaktır. Kullanmak istediğiniz zaman bölüştürme yöntemlerini yalnızca etkinleştirmeniz önerilir. Değerlendirme süreci, etkin zaman bulma yöntemlerinin tümü boyunca tekrar edilecek, bu nedenle daha fazla zaman ayırma yöntemi etkinleştirildiğinde, değerlendirme işlemi o kadar yavaş olacaktır.';
$string['viewprediction'] = 'Tahmin ayrıntılarını görüntüle';
