<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'tr', branch 'MOODLE_39_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Özet akışı URL ekle:';
$string['addheadlineblock'] = 'RSS başlık bloğu ekle';
$string['addnew'] = 'Yeni Ekle';
$string['addnewfeed'] = 'Yeni akış ekle';
$string['cannotmakemodification'] = 'Bu RSS akışını şu anda değiştirme izniniz yok.';
$string['choosefeedlabel'] = 'Bu blokta hangi akışların etkin olacağını seçin:';
$string['clientchannellink'] = 'Kaynak site...';
$string['clientnumentries'] = 'Her akışta görünen varsayılan kayıt sayısı';
$string['clientshowchannellinklabel'] = 'Orijinal siteye bağlantı (kanal linki) görünecek mi? Özet akış URL belirtilmezse bağlantı gösterilmez.';
$string['clientshowimagelabel'] = 'Varsa kanal resmini göster:';
$string['configblock'] = 'Bu bloğu yapılandır';
$string['couldnotfindfeed'] = 'Bu id ile bir özet akışı bulunamadı';
$string['couldnotfindloadrssfeed'] = 'RSS yayını bulunamadı veya yüklenemedi.';
$string['customtitlelabel'] = 'Kişisel başlık (Akış tarafından sağlanacaksa boş bırakın):';
$string['deletefeedconfirm'] = 'Bu akışı silmek istediğinizden emin misiniz?';
$string['disabledrssfeeds'] = 'RSS özet akışı devre dışı bırakılmış';
$string['displaydescriptionlabel'] = 'Her bir linkin açıklamasını göster';
$string['editafeed'] = 'Akış düzenle';
$string['editfeeds'] = 'RSS/Atom akışlarını düzenle/abone ol/aboneliği kaldır';
$string['editnewsfeeds'] = 'Haber akışlarını düzenle';
$string['editrssblock'] = 'RSS başlık bloğunu düzenle';
$string['enableautodiscovery'] = 'Otomatik akış bulmayı etkinleştir';
$string['enableautodiscovery_help'] = 'Etkinleştirilirse, web sayfalarındaki yayınlar otomatik olarak bulunur. Örneğin, http://docs.moodle.org girilirse http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss bulunacaktır.';
$string['failedfeed'] = 'Feed indirilemedi - {$a} tarihinden sonra yeniden denenecek';
$string['failedfeeds'] = 'Bir veya daha fazla RSS beslemesi başarısız oldu';
$string['feed'] = 'Akış';
$string['feedadded'] = 'Haber akışı eklendi';
$string['feeddeleted'] = 'Haber akışı silindi';
$string['feeds'] = 'Haber Akışları';
$string['feedsaddedit'] = 'Akış Ekle/Düzenle';
$string['feedsconfigurenewinstance'] = 'Bu bloğun RSS akışlarını göstermesi için burayı tıklayın.';
$string['feedsconfigurenewinstance2'] = 'Bu bloğun RSS akışlarını göstermesi için yukarıdaki düzenleme simgesini tıklayın';
$string['feedupdated'] = 'Haber akışı güncellendi';
$string['feedurl'] = 'Akış URL';
$string['findmorefeeds'] = 'Daha fazla rss akışı bul';
$string['managefeeds'] = 'Tüm akışlarımı yönet';
$string['nofeeds'] = 'Bu site için tanımlanmış hiç RSS akışı yok';
$string['numentries'] = 'Her akıştaki kayıt';
$string['pickfeed'] = 'Bir haber akışı seç';
$string['pluginname'] = 'Uzak RSS yayınları';
$string['privacy:metadata:block_rss_client:description'] = 'RSS özet akışının açıklaması.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'RSS özet akışının tercih edilen (özel) başlığı.';
$string['privacy:metadata:block_rss_client:shared'] = 'RSS yayını tüm kurslar için mevcutsa.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'Artan RSS beslemelerini tekrar denemeye çalışmak için cronun bekleyeceği saniye cinsinden süre.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'Cron\'un arızalı RSS beslemelerini açmaya çalışacağı belirlenen maksimum süre.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'RSS blok bilgileri burada saklanır.';
$string['privacy:metadata:block_rss_client:title'] = 'RSS özet akışının başlığı.';
$string['privacy:metadata:block_rss_client:url'] = 'RSS özet akışının URL\'si.';
$string['privacy:metadata:block_rss_client:userid'] = 'RSS beslemesini ekleyen kullanıcının kimliği.';
$string['refreshfeedstask'] = 'RSS yayınları görevini yenile';
$string['remotenewsfeed'] = 'Uzaktan haber akışı';
$string['rss_client:addinstance'] = 'Yeni RSS akışları bloğu ekleme';
$string['rss_client:createprivatefeeds'] = 'Gizli RSS akışları oluştur';
$string['rss_client:createsharedfeeds'] = 'Paylaşılan RSS akışları oluştur';
$string['rss_client:manageanyfeeds'] = 'Tüm RSS akışlarını yönet';
$string['rss_client:manageownfeeds'] = 'Kendine ait RSS akışını yönet';
$string['rss_client:myaddinstance'] = 'Gösterge Tablosuna yeni bir Uzak RSS özet akışı bloğu ekleme';
$string['seeallfeeds'] = 'Tüm akışlara bak';
$string['sharedfeed'] = 'Paylaşılan akış';
$string['shownumentrieslabel'] = 'Her blokta görünecek en fazla kayıt';
$string['submitters'] = 'Yeni rss akışlarını eklemeye kimler yetkili? Eklenen akışlar sitenizin herhangi bir yerinde olabilir.';
$string['submitters2'] = 'Gönderenler';
$string['timeout'] = 'RSS akışının dakika olarak bellekte kalma süresi. Tavsiye edilen değer 30 dakika veya üstüdür.';
$string['timeout2'] = 'Zaman Aşımı';
$string['timeoutdesc'] = 'Bir RSS akışının ara bellekte dakika cinsinden kalma süresi.';
$string['updatefeed'] = 'Haber akışı URL güncelle:';
$string['viewfeed'] = 'Akışa bak';
