<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amos'] = 'AMOS - Moodle çeviri aracı';
$string['amos:commit'] = 'Raflardaki dizeleri ana depoya teslim et';
$string['amos:execute'] = 'Verilen AMOScript\'i çalıştır';
$string['amos:importfile'] = 'Yüklenen dosyadan çevirileri al ve onları rafa yerleştir.';
$string['amos:importstrings'] = 'Dizeleri (İngilizce olanlar dahil) doğruda ana depoya al.';
$string['amos:manage'] = 'AMOS portal\'ı yönetin';
$string['amos:stage'] = 'AMOS çeviri aracını kullanın ve dizeleri raflayın';
$string['amos:stash'] = 'Şu an rafta bulananları kalıcı ambara depola';
$string['amos:usegoogle'] = 'Google Çeviri servisini kullanın';
$string['commitbutton'] = 'Teslim et';
$string['commitkeepstaged'] = 'Dizeler raflandı';
$string['commitmessage'] = 'Teslimat mesajı';
$string['commitmessageempty'] = 'Lütfen teslimat mesajı yazınız';
$string['commitstage'] = 'Raftaki dizeleri teslim et';
$string['commitstage_help'] = 'Raflardaki tüm çevrilen dizeler AMOS deposun\'da  kalıcı olarak saklandı. (Çeviriler değerlendirme için onaya gönderildi.) Raflar teslimattan önce temizlenir ve hazır hale getirilir. Sadece teslime uygun olan dizeler saklanır. Bu sadece yeşil ile vurgulanan çevirilerine saklanacağı anlamına gelir. Raflar teslimattan sonra temizlenir.';
$string['committableall'] = 'tüm lisanlar';
$string['committablenone'] = 'Kabul edilmiş lisan yok- lütfen AMOS yöneticisine başvurun';
$string['componentsall'] = 'Tümü';
$string['componentsapp'] = 'Moodle Uygulaması';
$string['componentsenlarge'] = 'Genişlet';
$string['componentsnone'] = 'Hiçbiri';
$string['componentsstandard'] = 'Standart';
$string['confirmaction'] = 'Emin misini? Bu işlem geri alınamaz';
$string['contribaccept'] = 'Kabul';
$string['contribactions'] = 'Müşterek çeviri eylemleri';
$string['contribactions_help'] = 'Çeviri iş akışı ve yetkilerineze bağlı olarak, aşağıdaki bölümleri kullanabilirsiniz:

* Uygula - müşterek çevirileri kendi rafınıza kopyalayın, müşterek çeviri kayıtlarını değiştiremezsiniz.
* Bana Ata - müşterek çeviri sorumlusu olarak kendinizi ayarlayın, bu kişi inceleme ve entagrasyondan sorumludur,
* Atamayı iptal et-müşterek çeviri için kimseye atamayın.
* İnceleme başlatma -yeni müşterek çeviri için kendi kendinizi görevlendirin; durumu "incelemede" olarak ayarlayın ve size gönderilen çeviriyi kendi rafınıza kopyalayın.
* Kabul- çeviriyi kabul edildi olarak işaretleyin.
* Red edildi- çeviriyi red edildi olarak işaretleyin, lütfen yorumda red ediş gerekçenizi belirtin.
* Katkıda bulananlara durum değiştiğinde gönderisi ile ilgili değişiklikler e-posta ile bildirilecektir.';
$string['contribapply'] = 'Uygula';
$string['contribassignee'] = 'Sorumlu';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Bana ata';
$string['contribauthor'] = 'Yazar';
$string['contribclosedno'] = 'Sonuçlanmış teslimatları gizle';
$string['contribclosedyes'] = 'Sonuçlanmış teslimatları göster';
$string['contribcomponents'] = 'Bileşen(ler)';
$string['contribid'] = 'Kimlik';
$string['contribincomingnone'] = 'Gelen teslimat yok';
$string['contribincomingsome'] = 'Gelen teslimat ({$a})';
$string['contriblanguage'] = 'Lisan';
$string['contriblanguagebutton'] = 'Çevir';
$string['contriblanguagewrong'] = 'Yanlış Dil?';
$string['contribnotif'] = '[AMOS] Teslimat bildirimi (#{$a->id})';
$string['contribnotifaccepted'] = '{$a->fullname} teslim ettiğin #{$a->id} {$a->subject} çevirisini kabul etti.
---------------------------------------------------------------------
Teslimat sayfası: {$a->contriburl}';
$string['contribnotifcommented'] = '{$a->fullname} teslim ettiğin #{$a->id} {$a->subject} çevirisini yorumladı.
---------------------------------------------------------------------
{$a->message}

---------------------------------------------------------------------
Teslimat sayfası: {$a->contriburl}';
$string['contribnotifpending'] = 'Dil koordintörü olar  teslim edilen  #{$a->id} {$a->subject} çevirisi için işlem görmeyi gerektiren teslimatlarınız var.

Bir dil koordinatörü olarak size gönderilen teslimatları incelemeniz ve sonucunda kabul veya red olarak işaretlemeniz gerekiyor.

Daha fazla bilgi için {$a->docsurl} bakın. -------------------------------------------------- -------------------
Teslimat sayfası: {$a->contriburl}';
$string['contribnotifrejected'] = '{$a->fullname} teslim ettiğiniz #{$a->id} {$a->subject} çevirisini red etti.
---------------------------------------------------------------------
Teslimat sayfası: {$a->contriburl}';
$string['contribnotifsubmitted'] = '$a->fullname} yeni  Çeviri #{$a->id} {$a->subject} teslim etti.

---------------------------------------- ----------------------------- {$a->message}
* Lisan: {$a->language}
* Bileşen: {$a->components}
* Dize: {$a->strings}
-------- -------------------------------------------------- -----------
 Katkı sayfası: {$a->contriburl}';
$string['contribreject'] = 'Red';
$string['contribresign'] = 'Atamayı iptal et';
$string['contribstaged'] = '<a href="contrib.php?id={$a->id}">#{$a->id}</a>tarafından {$a->author} gönderilen teslimat raflandı.';
$string['contribstagedinfo'] = 'Teslimat raflandı';
$string['contribstagedinfo_help'] = 'Raf dizeleri topluluk üyelerinin katkılarını içerir. Dil paketi yöneticileri tarafından gözden geçirilir ve durumları Kabul edildi (eğer kabul edilmişse) ve Re edildi ( eğer bazı nedenlerden dolayı resmi dil paketinde yer alamayacaksa) olarak ayarlanır.';
$string['contribstartreview'] = 'İnceleme başlat';
$string['contribstatus'] = 'Durum';
$string['contribstatus0'] = 'Yeni';
$string['contribstatus10'] = 'İncelemede';
$string['contribstatus20'] = 'Red edildi';
$string['contribstatus30'] = 'Kabul edildi';
$string['contribstatus_help'] = 'Müşterek çeviri iş akışı aşağıdaki durumlardan oluşur:

* Yeni - teslimat yapılmış fakat henüz incelenmemiş
* İncelemede - çevirmen teslimatı yapmış fakat  koordinatör henüz incelememiş
* Red edildi - dil koordinatörü çeviriyi redetti ve muhtemelen makul bir açıklamada bulundu
* Kabul edildi - çeviri dil paketi koordinatörü tarafından kabul edildi';
$string['contribstrings'] = 'Dizeler';
$string['contribstringseq'] = '{$a->orig} yeni';
$string['contribstringsnone'] = '{$a->orig}  (bunların hepsi dil paketinde çevrildi)';
$string['contribstringssome'] = '{$a->orig} (bunlardan {$a->same} büyük bir kısmı çevrildi)';
$string['contribsubject'] = 'Konu';
$string['contribsubmittednone'] = 'Gönderilmiş teslimat yok';
$string['contribsubmittedsome'] = 'Senin teslimatların  ({$a})';
$string['contribtimemodified'] = 'Değiştirildi';
$string['contribute'] = 'Çeviri';
$string['contributenow'] = 'Çeviriye başla';
$string['contributestats'] = 'Bu güne kadar <Strong>toplam {$a->count}</strong>  dizesi topluluk üyeleri tarafından tercüme  edilerek AMOS\' a gönderildi';
$string['contributethanks'] = 'Son katkılarından dolayı {$a->listcontributors} \'a çok teşekkür ederiz.';
$string['contributions'] = 'Teslimatlar';
$string['creditsaddcontributor'] = 'Katkıda bulunan Ekle';
$string['creditsaddmaintainer'] = 'Koordinatör ekle';
$string['creditscontact'] = 'Mesaj gönder';
$string['creditscontributors'] = 'değer katkıda bulunanlar';
$string['creditsdelcontributor'] = 'Katkıda buluna kişi kaldır';
$string['creditsdelmaintainer'] = 'Koordinatör';
$string['creditsmaintainedby'] = 'Koordinatör';
$string['creditsnomaintainer'] = 'Hiç koordinatörü yok  <a href="{$a->url}"> Sen olur musun?  </a>';
$string['creditsthanks'] = 'Bu sayfada, Moodle çevirisine katkısı olan herkese teşekkür etmek istiyoruz.  Onların bu çabaları   Moodle\'ın dünya çapında  yayılmasını mümkün kıldı.';
$string['creditstitlelong'] = 'Dil koordinatörleri ve katkıda bulunanlar';
$string['creditstitleshort'] = 'Katkıda bulunanlar';
$string['diff'] = 'Karşılaştır';
$string['diffaction'] = 'eğer fark tespit edilirse';
$string['diffaction1'] = 'Kendi dallarında iki çeviri de rafa eklendi';
$string['diffaction2'] = 'Diğer çevrilen dallarla birlikte rafla';
$string['diffmode'] = 'Raf dizeleri eğer';
$string['diffmode1'] = 'İngilizce dizeleri değişti ama tercüme edilenler değişmedi';
$string['diffmode2'] = 'İngilizce dizeleri değişmedi ama tercüme edilenler değişdi';
$string['diffmode3'] = 'Hem İngilizce hemde tercüme edilen dizeler değişti (fakat ikisi birlikte değil)';
$string['diffmode4'] = 'Hem İngilizce ve hem tercüme dizeleri değişti';
$string['diffprogress'] = 'Seçilen dallar karşılaştırılıyor';
$string['diffprogressdone'] = 'Toplam{$a} farklılık bulundu.';
$string['diffstringmode'] = 'Diğer çeviriye geç';
$string['diffstrings'] = 'İki dalı karşılaştır';
$string['diffstrings_help'] = 'Bu iki seçili dalın tüm dizeleri karşılaştırılacak. Dizeler dallar üzerinde fark ise, her iki sürümü de hazırlanır. Daha sonra gözden geçirmek ve gereken değişiklikleriyapmak için "Raflanan Düzene" özelliğini kullanabilirsiniz';
$string['diffversions'] = 'Sürümler';
$string['err_exception'] = 'Hata: {$a}';
$string['err_invalidlangcode'] = 'Geçersiz lisan kodu';
$string['err_parser'] = 'Ayrıştırma hatası: {$a}';
$string['filtercmp'] = 'Bileşenler';
$string['filtercmp_desc'] = 'Bu bileşenlerdeki dizeleri göster';
$string['filtercmpnothingselected'] = 'Lütfen bir ve ya birkaç bileşen seçin';
$string['filterlng'] = 'Lisanlar';
$string['filterlng_desc'] = 'Bu dillerdeki çevirileri görüntüle';
$string['filterlngnothingselected'] = 'Lütfen bir veya bir kaç dil seçin';
$string['filtermis'] = 'Çeşitli';
$string['filtermis_desc'] = 'Dizeleri görüntülemek için ek koşullar';
$string['filtermisfglo'] = 'sadece grilistedeki dizeler';
$string['filtermisfhlp'] = 'sadece yardım dizeleri';
$string['filtermisfmis'] = 'sadece eksik ve eski dizeler';
$string['filtermisfstg'] = 'sadece raflanmış dizeler';
$string['filtermisfwog'] = 'gri listede olmayanlar';
$string['filtersid'] = 'Dize tanımlayıcı';
$string['filtersid_desc'] = 'Anahtar dizeleri dizisi';
$string['filtersidpartial'] = 'kısmı eşleşme';
$string['filtertxt'] = 'Altdizeler';
$string['filtertxtcasesensitive'] = 'harfe duyarlı';
$string['filtertxt_desc'] = 'dize girilen metni içermeli';
$string['filtertxtregex'] = 'düzenli ifade';
$string['filterver'] = 'Sürümler';
$string['filterver_desc'] = 'Bu Moodle sürümlerinin dizelerini göster';
$string['filtervernothingselected'] = 'Lütfen ayni sürümleri seçiniz';
$string['found'] = 'Bulunan: {$a->found} Eksik: {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'Bulunan dize sayısı';
$string['foundinfo_help'] = 'Çevirmen tablosundaki satırların toplam sayısı, eksik çeviri ve eksik çeviri sayısını geçerli sayfa da göster.';
$string['googletranslate'] = 'google\'a sor';
$string['gotofirst'] = 'ilk sayfaya git';
$string['gotoprevious'] = 'önceki sayfaya git';
$string['greylisted'] = 'Gri liste dizeleri';
$string['greylisted_help'] = 'Eski sürümlerden alınmaları nedeniyle Moodle dil paketlerinde  artık kullanılmayan, ancak henüz silinmemiş olan dizeler içerebilir. Bu dizeleri \'gri listede\' yer alır. Gri listede yer alan  dizeler  artık kullanılmadıkları onaylandıktan sonra Dil Paketi\'nden kaldırılır.

Moodle kullanılan grilistedeki bir dize fark ederseniz, bu sitedeki  Moodle çeviri kursundaki  forum aracılığıyla lütfen bildiriniz. Böylece Aksi takdirde, Moodle içinde en çok kullanılan dizeleri tercüme eder ve grilistedeki dizeleri  gözardı ederek  değerli zamanınızı harcamamış olursunuz.';
$string['greylistedwarning'] = 'grilistede';
$string['importfile'] = 'Dizeleri dosyadan al';
$string['importfile_help'] = 'Çevrimdışı tercüme edilmiş dizeleriniz varsa, onlara bu form aracılığıyla yerleştirebilirsiniz.

*Dosyalar Moodle PHP dosyasında tanımlı olana geçerli dizelereli içermelidir. Örnekler için Moodle kurulum `/lang/en/`dizinine bakabilirsiniz.

*Dosya adı ile  verilen bileşendeki dize tanımları İngilizce dize tanımları (\'moodle.php\', \'assignment.php\' veya \'enrol_manual.php\') ile aynı olmalıdır.
Dosyada bulunan tüm dizeler seçili sürüm ve dil için rafa eklenecektir.
Birden fazla PHP dosyasını bir ZİP dosyası içine koyarsanız aynı anda işlenebilir.';
$string['language'] = 'Lisan';
$string['languages'] = 'Lisanlar';
$string['languagesall'] = 'Hepsi';
$string['languagesnone'] = 'Hiçbiri';
$string['log'] = 'Kayıt';
$string['logfilterbranch'] = 'Sürümler';
$string['logfiltercommitmsg'] = 'teslimat mesajı içerir';
$string['logfiltercommits'] = 'Teslimat fitresi';
$string['logfiltercommittedafter'] = 'Tesıimattan sonra';
$string['logfiltercommittedbefore'] = 'Tesıimattan önce';
$string['logfiltercomponent'] = 'Bileşenler';
$string['logfilterlang'] = 'Lisanlar';
$string['logfiltershow'] = 'Filitrelen teslimatları ve dizeleri göster';
$string['logfiltersource'] = 'Kaynak';
$string['logfiltersourceamos'] = 'amos (web tabanlı çevirmen)';
$string['logfiltersourceautomerge'] = 'Otomatik birleştir (ceviri başka bir daldan kopyalanır)';
$string['logfiltersourcebot'] = 'bot (toplu komut dosyası tarafından yürütülen işlemler)';
$string['logfiltersourceimport'] = 'al (teslimat eklentilerinden alınan dizeler)';
$string['logfiltersourcerevclean'] = '';
$string['logfilterstringid'] = 'Dize tanımlayıcı';
$string['logfilterstrings'] = 'Dize filtresi';
$string['logfilterusergrp'] = 'Teslimatçılar';
$string['logfilterusergrpor'] = 'veya';
$string['maintainers'] = 'Koordinötörler';
$string['markuptodate'] = 'Çeviriyi güncel olarak işaretle';
$string['markuptodate_help'] = 'AMOS çeviri yapıldıktan sonra İngilizce orjinali değiştirilmesi nedeniyle güncelliğini yitirmiş dizeler olabaliceğini tespit  etti. Çeviriniz gözden geçirin eğer güncel bulursanız sanız, onay kutusunu tıklayın.Aksi takdirde düzenleyin.';
$string['markuptodatelabel'] = 'Güncel olarak işaretle';
$string['merge'] = 'Birleştir';
$string['mergestrings'] = 'Dizeleri başka bir daldan birleştir';
$string['mergestrings_help'] = 'Kaynak dal henüz çevirmediği için oradan hedef dalda kullanılan tüm dizeler rafa alınacak.  Türcüme edilen bir dize paketinin tüm diğer sürümlerini kopyalamak için bu aracı kullanabilirsiniz. Bu aracı sadece dil koordinatörleri  kullanabilir.';
$string['messageprovider:checker'] = 'Dil paketi kontrol sonuçları';
$string['messageprovider:contribution'] = 'Teslim edilen çeviriler';
$string['morefilteringoptions'] = 'Daha fazla seçenek';
$string['newlanguage'] = 'Yeni lisan';
$string['nodiffs'] = 'Fark bulunamadı';
$string['nofiletoimport'] = 'Alınacak bir dosya seçiniz';
$string['nologsfound'] = 'Hiç bir dize bulunamadı lütfen filtre seçeneklerini değiştirin';
$string['nostringsfound'] = 'Dize bulunamadı';
$string['nostringsfoundonpage'] = '{$a} sayfasında hiç dize bulunamadı';
$string['nostringtoimport'] = 'Dosyada geçerli bir dize bulunamadı. Lütfen dosyanızın geçerli bir isim ve biçime sahip olduğundan emin olunuz.';
$string['nothingtomerge'] = 'Kaynak daldan hedef dala aktarmak için  hiç bir yeni dize içermiyor. Birleştirme yapılamadı';
$string['nothingtostage'] = 'İşlem herhangi biz dize döndermedi';
$string['novalidzip'] = 'ZIP dosyası açılamıyor';
$string['outdatednotcommitted'] = 'Güncel olmayan dizeler';
$string['outdatednotcommitted_help'] = 'AMOS çeviri yapıldıktan sonra İngilizce sürümü değşitrildiği için güncelliğini yitirmiş dize(ler) olabileceğini tespit etti. Lütfen çeviriyi gözden geçiriniz.';
$string['outdatednotcommittedwarning'] = 'Güncel olmayan';
$string['ownstashactions'] = 'Ambar eylemleri';
$string['ownstashactions_help'] = '*Uygula -ambarda sakladığın çevrilmiş ve değiştirilmemiş dizeleri düzenlemek rafa kopyalayın.

* Açılır Pencere - çevrilmiş dizeleri ambardan silerek rafa taşı ve (yani Uygula ve ve Sil) sil
* Sil - Ambardaki dizeleri sil
* Gönder - Ambardeki dizeleri  çeviri koordinatörlerine gönderebilmeniz için bir form açar, böylece çevirileriniz resmi dil paketinde yer alır.';
$string['ownstashes'] = 'Ambarlarınız';
$string['ownstashes_help'] = 'Bunlar sizin ambarlarınızın listesidir.';
$string['ownstashesnone'] = 'Hiç ambarınız yok';
$string['permalink'] = 'Kalıcı bağlantı';
$string['placeholder'] = 'Yer tutucular';
$string['placeholder_help'] = 'Yer tutucular dize içinde `{$a}` veya` {$a->something}` gibi özel ifadelerdir. Dize aslında yazdırıldığında Onlar bir değerle değiştirilir.

Orijinal dizeleri olduğu gibi değiştirmeden kopyalamak için önemlidir. Onları tercüme etmeyin ve de sol-sağ yazım yönünü değiştirmeyin.';
$string['placeholderwarning'] = 'Yer tutucular';
$string['pluginclasscore'] = 'Çekirdek alt sistemler';
$string['pluginclassnonstandard'] = 'Standart olmayan eklentiler';
$string['pluginclassstandard'] = 'Standart eklentiler';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = '{$a->author} tarafından yapılan çeviri #{$a->id}';
$string['presetcommitmessage2'] = '{$a->target} dalı ile {$a->source} birleştirilen eksik dizeler';
$string['presetcommitmessage3'] = '{$a->versiona} ve {$a->versionb} arasındaki farkları düzelt.';
$string['privacy:stashnumber'] = 'Sakla {$a}';
$string['privileges'] = 'Yetkileriniz';
$string['privilegesnone'] = 'Genel bilgilere salt okunur erişimin var.';
$string['processing'] = 'işleniyor........';
$string['propagate'] = 'Çevirileri yayınla';
$string['propagatednone'] = 'Hiçbir çeviri yayınlanmadı';
$string['propagatedsome'] = '{$a} tane çeviri üretildi';
$string['propagaterun'] = 'Çoğalt';
$string['quicklinks'] = 'Hızlı bağlantı';
$string['quicklinks_amos'] = 'AMOS çevirmen';
$string['quicklinks_forum'] = 'Çeviri forumu';
$string['quicklinks_manual'] = 'Kullanım kılavuzu';
$string['quicklinks_newcomers'] = 'Yeni başlayanlar için Yardım';
$string['requestactions'] = 'Eylem';
$string['requestactions_help'] = '* Uygula - Raflanmış dizelereri kendi rafına kopyala. Eğer dizge mevcutsa bir sadece depoya gönderilir.
* Gizle - blok çekme isteği için artık bir daha görüntülenmez.';
$string['savefilter'] = 'Filtre ayarlarını kaydet';
$string['script'] = 'AMOScript';
$string['scriptexecute'] = 'Çalıştır ve sonuçları rafla';
$string['script_help'] = 'AMOScript dizeleri depo üzerinde çalıştırmak için talimatlar kümesidir.';
$string['sourceversion'] = 'Kaynak sürüm';
$string['stage'] = 'Raf';
$string['stageactions'] = 'Rafe eylemleri';
$string['stagedownload'] = 'İndir';
$string['stageedit'] = 'Raf dizesi ayarlarını düzenle';
$string['stageprune'] = '';
$string['stagestringsnocommit'] = 'Burada {$a->staged} dizge raflandı';
$string['stagestringsnone'] = 'Raflanan dize yok';
$string['stagesubmit'] = 'Dizeleri çeviri koordinatörüne gönder';
$string['stagetoolopen'] = 'Rafa git';
$string['stagetranslation'] = 'Çeviri';
$string['stageunstageall'] = 'Tümünü raftan al';
$string['stashactions'] = 'Çalışmayı kaydet';
$string['stashactions_help'] = 'Abar raflanızınız anlık görüntüleridir. Abardaki teslimatlar resmi dil paketine eklenmesi için çeviri koordinatörüne teslim edilebilir.';
$string['stashapply'] = 'Uygula';
$string['stashautosave'] = 'Otomatik kaydedilen depo';
$string['stashautosave_help'] = 'Bu ambar raflarınızın anlık görüntüsün içerir. Burdaki tüm dizeleri, örneğin, kazara raftan indirildiği durumlarda yedek olarak kullanabilirsiniz. Bütün ambardaki dizeleri raflara (halihazırdaki rafladığınız dizelerin üzerine yazılır) tekrar yüklemek için "Uygula" butonunun kullanabilirsiziniz.';
$string['stashcomponents'] = '<span>Bİleşenler:</span> {$a}';
$string['stashdownload'] = 'İndir';
$string['stashdrop'] = 'Sil';
$string['stashes'] = 'Depolar';
$string['stashlanguages'] = '<span>Lisanlar:</span> {$a}';
$string['stashpop'] = 'Pencerede aç';
$string['stashpush'] = 'Raftaki tüm dizeleri depaya gönderin.';
$string['stashstrings'] = '<span>Toplam dize sayısı:</span> {$a}';
$string['stashsubmit'] = 'Koordinatöre gönder';
$string['stashsubmitdetails'] = 'Gönderi detayı';
$string['stashsubmitmessage'] = 'Mesaj';
$string['stashsubmitsubject'] = 'Konu';
$string['stashtitle'] = 'Depo başlığı';
$string['stashtitledefault'] = 'Çalışma devam ediyor {$a->time}';
$string['stringhistory'] = 'Tarihçe';
$string['strings'] = 'Dizeler';
$string['submitting'] = 'Teslimat gönderiliyor';
$string['submitting_help'] = 'Bu çevirileri çeviri koordinatörüne göndereceğiz. Sizin çalışmalarırınızı onlar kendi raflarına alacaklar, ve inceleme sonucunda teslimat yapacaklar. Lütfen onlara çalışmanızla ilgili kısa bir açıklama ve neden bu katkıyı önerdiğinizi belirtiniz.';
$string['targetversion'] = 'Hedef Sürüm';
$string['timeline'] = 'zaman çigisi';
$string['translatortool'] = 'Çevirmen';
$string['translatortoolopen'] = 'AMOS Çeviriciyi aç';
$string['translatortranslation'] = 'Çeviri';
$string['translatortranslation_help'] = 'Hücre Giriş Düzenleyicisi\'ni açmak için tıklatın. Çeviri ekleyin ve çeviriniki eklemek hücresinin dışında tıklatın. Hücrenin arka plan rengi şu anlama gelir:

* Yeşil - dizgeler zaten tercüme edilmiştir, çeviriyi değiştirebilir veya düzenleyebilirsiniz.
* Sarı - dizeler güncel olmayabilir. Tercüme edildikten sonra İngilizce orijinal dize muhtemelen güncellenmiştir.
* Kırmızı - string henüz tercüme edilmemiş.
* Mavi - çeviriyi değiştirdiniz ve çeviri rafa eklendi.
* Gri - AMOS, bu dize çeviri için kullanılamaz. Örneğin Moodle 1,9  dizeler yalnızca eski CVS erişimi ile düzenlenmesi gerekir.

Çeviri koordinatörleri işlem için izin verilen hücrelerin köşesinde küçük kırmızı bir sembol görebilirler.';
$string['typecontrib'] = 'Standart olmayan eklentiler';
$string['typecore'] = 'Çekirdek altsistem';
$string['typestandard'] = 'Standat Eklentiler';
$string['unableenfixaddon'] = 'Standart eklentiler sadece ingilizce eklentiler için kabul edilir.';
$string['unableenfixcountries'] = 'Ülke isimleri ISO 3166-1\'den kopyalanır';
$string['unstage'] = 'Raftan indir';
$string['unstageconfirm'] = 'Gerketen mi?';
$string['unstaging'] = 'Raftan indiriliyor';
$string['untranslate'] = 'çeviriyi geri al';
$string['untranslatetitle'] = 'Çeviriler dil paketinden kaldırılıyor';
$string['untranslating'] = 'Çeviri geri alınıyor';
$string['version'] = 'Sürüm';
